

/*--------------------*/
/* ---- MASTHEAD ---- */
/*--------------------*/

/* LOGOS */

.journal-header .journal-logo {
    width: 580px;
}

/* HEADER BRAND COLOUR */

.journal-header {
  background-color: #ffffff;
  background-image: url(//academic.oup.com/data/sitebuilderassetsoriginals/preview/images/international-commercial-arbitration/ICA_headerBackground.png);
  background-position: top center;
  background-size: cover;
  border-top: 1px solid #cfd5e4;
}



/* NAVBAR BRAND COLOUR */

.navbar {
	background-color: #E3A403;
}


/*--------------------*/
/* ---- HOMEPAGE ---- */
/*--------------------*/

#cloudCMS #mainContent .rows .row:first-child { /* The first row is included to change the alternating row colours, but need to hide it from the front end  */
    display: none;
}

/* FEATURED ROW */

#cloudCMS .rowForStoryCard, #cloudCMS #homeTop {
	background-image: url(//academic.oup.com/data/sitebuilderassetsoriginals/preview/images/international-commercial-arbitration/International_Commercial_Arbitration_featuredBackground.svg);
    background-size: cover;
    background-position: bottom center;
	padding-top: 60px;
	padding-bottom: 60px;
}
#cloudCMS .storyCard, #cloudCMS #homeTop .editable {
    max-width: 800px;
	background-color: transparent;
	padding: 0;
}
#cloudCMS #homeTop .editable .itemBody {
	padding: 0;
}
#cloudCMS #homeTop .editable h2 {
	font-size: 2.125rem;
}
#cloudCMS #homeTop .editable p {
	font-size: 1.1875rem;
}
#cloudCMS .storyCardButtons .buttony, #cloudCMS #homeTop .editable.blockLink .fauxLink.buttony {
	background-color: #E3A403;	
}
#cloudCMS .storyCardButtons .buttony:hover, #cloudCMS #homeTop .editable.blockLink > a:hover ~ .itemBody .fauxLink.buttony, #cloudCMS #homeTop .editable.blockLink > a:focus ~ .itemBody .fauxLink.buttony  {
	background-color: #c48e04;	
}
@media all and (min-width: 930px) {
	#cloudCMS .rowForStoryCard {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	#cloudCMS #homeTop .editable p {
		font-size: 1.25rem;
	}
}
@media all and (min-width: 1100px) {
	#cloudCMS .rowForStoryCard {
		padding-top: 60px;
		padding-bottom: 60px;
	}
}

/* UNDERBAR */

.widget-dynamic__underbar.journal-bg {
	background-color: #E3A403;
}
#cloudCMS .panels .widget-dynamic-title::after, #cloudCMS .panels .widgetHead h2::after, #cloudCMS .rowHead h2::after{
	background-color: #E3A403;
}


/*----------------------*/
/* ---- OUP FOOTER ---- */
/*----------------------*/

.oup-footer {
	border-top: 1px solid #cfd5e4;
}
